﻿<?xml version="1.0" encoding="utf-8"?>
<Elements xmlns="http://schemas.microsoft.com/sharepoint/" >
  <Module Name="ChecklistsForm" List="113" Url="_catalogs/wp">
    <File Path="ChecklistsForm\ChecklistsForm.webpart" Url="QMDDashboard_TPL_ChecklistsForm.webpart" Type="GhostableInLibrary" >
      <Property Name="Group" Value="QMDTPL" />
    </File>
  </Module>
</Elements>
